# PetscOpenMPFinalize

Finalizes the PETSc and MPI to work with OpenMP. Called by PetscFinalize() cannot be called by user.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscOpenMPFinalize(void)

Collective on the entire system

### See Also

PetscFinalize(), PetscGetArgs(), PetscOpenMPMerge()

Level:developer
Location: src/sys/objects/mpinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages